header{
  position: fixed;
  top: 0px !important;
  width: 100%;
  z-index: 100;
}

h1{ font-family: 'Roboto', Arial !important; }
h2{ font-family: 'Roboto', Arial !important; }
h3{ font-family: 'Roboto', Arial !important; }
h4{ font-family: 'Roboto', Arial !important; }
h5{ font-family: 'Roboto', Arial !important; }
p{ font-family: 'Roboto', Arial !important; }

#et-main-area{
  padding-top: 112px;
}

a:hover{
  color: #2b5792 !important;
}

/* ----------------- */
/* Language switcher */
  #lang-switcher-btn img{
    width: 20px !important;
  }
  .custom-lang-switcher {
    position: relative;
    display: inline-block;
  }

  #lang-switcher-btn {
    background: none;
    border: none;
    cursor: pointer;
    padding: 0;
  }
  #lang-switcher-btn span{
    /* display: none; */
  }
  #lang-switcher-btn .dropdown-toggle::after{
    color: #fff !important;
    font-size: 25px !important;
  }

  #lang-switcher-options {
    position: absolute;
    background-color: white;
    border: 1px solid #ddd;
    list-style-type: none;
    padding: 0;
    margin: 0;
    display: none;
    z-index: 1000;
  }

  #lang-switcher-options li {
    margin: 0;
  }

  #lang-switcher-options li a {
    display: block;
    padding: 8px;
    text-decoration: none;
    color: #000;
  }

  #lang-switcher-options li a:hover {
    background-color: #f0f0f0;
  }

  .custom-lang-switcher.open #lang-switcher-options {
    display: block;
  }
  #lang-switcher-options li{
    width: max-content !important;
    color: #333;
  }
  #lang-switcher-options li img{
    width: 16px !important;
    height: 11px !important;
    min-width: 16px !important;
    margin-right: 5px !important;
  }
/* End Language switcher */
/* --------------------- */

/* --------- */
/* Mega Menu */
  header .et_pb_row{
    padding-top: 10px !important;
    padding-bottom: 14px !important;
  }
  ._hide{
    display: none !important;
  }
  ._meun_link{
    font-size: 24px;
    margin-left: 40px;
    color: #1D3C71;
  }
    ._meun_link i{

    }
  ._table_top{
    float: right;
    margin-top: 28px;
  }
  .btn_menu{
    background: transparent;
    border: 0px;
    color: #1D3C71;
    cursor: pointer;
    margin-top: 16px;
  }
  #_mega_menu{
    position: fixed !important;
    width: 100% !important;
    height: 100vh !important;
    background-color: #FED006 !important;
    padding: 30px !important;
    top: 0px !important;
    left: 0px !important;
    z-index: 100 !important;
  }
  #_mega_menu .et_pb_code_inner{
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100vh;
  }
  #_mega_menu .mega_menu_top{
    position: absolute;
    top: 30px;
    left: 0px;
  }
  #_mega_menu .mega_menu_in{
    width: 80%;
  }
  #_mega_menu .btn_close{
    display: flex;
      align-items: center;
      justify-content: center;
      border: 0px;
      background: transparent
  }
    #_mega_menu .btn_close i{
      font-size: 50px;
      margin-right: 10px;
    }

    #_mega_menu .menu ul{
      list-style: none;
      margin: 0px !important;
      padding: 0px;
    }
    #_mega_menu .menu li{
      margin-bottom: 25px;
    }
    #_mega_menu .menu li a{
      color: #000;
      font-size: 30px;
      font-weight: bold;
    }
    #_mega_menu ._desde_out{
      text-align: right;
    }
    #_mega_menu ._desde{
      width: 75%;
    }
    #_mega_menu .mega_menu_footer{
      position: absolute;
      bottom: 60px;
      left: 0px;
    }
    #_mega_menu .mega_menu_footer p,
    #_mega_menu .mega_menu_footer a
    {
      color: #000 !important;
      font-weight: bold;
      text-decoration: none;
    }
      #_mega_menu .mega_menu_footer p:hover,
      #_mega_menu .mega_menu_footer a:hover{
        text-decoration: underline !important;
      }
/* End Mega Menu */
/* ------------- */

/* _secs_nav */
  ._secs_nav {
    display: flex;
    list-style: none;
    padding: 0;
    margin: 0;
  }

  ._secs_nav li {
    display: flex;
    align-items: center;
  }

  ._secs_nav li a {
    text-decoration: none;
    color: #000; /* Cambia el color según tu preferencia */
  }

  /* Agrega el separador '>' después de cada elemento excepto el último */
  ._secs_nav li:not(:last-child)::after {
    content: '>';
    margin: 0 8px; /* Ajusta el espaciado a tu preferencia */
    color: #000; /* Cambia el color según tu preferencia */
  }
/* end _secs_nav */

/* Boxes */
  ._box{
    background-color: #2a57c0;
    aspect-ratio: 1 / 1;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    padding: 30px;
  }
    ._box ._box_in{
      width: 100%;
    }
    ._box img{
      width: 60%;
      max-height: 7vw;
    }
    ._box ._img{
      height: 7vw;
      margin-bottom: 15px;
      display: flex;
      align-items: center;
      justify-content: center;
    }
    ._box p{
      color: #fff;
      font-weight: bold;
    }
    ._box button{
      padding: 10px;
      background-color: #fff;
      color: #2a57c0;
      border-radius: 4px;
      border: 0px;
      width: 100%;
	  pointer-events: none;
    }

  @media (max-width: 782px) {

    ._box img{
      max-height: 30vw !important;
    }
    ._box ._img{
      height: 30vw !important;
    }

  }

/* End Boxes */

/* icons */
  .Icon_Table{
    border: 0px !important;
  }
  .Icon_Table td{
    border: 0px !important;
    padding-bottom: 20px !important;
    vertical-align: top;
  }
  .Icon_Table tr td:nth-child(1){
    width: 40px;
    padding-top: 0px;
    padding-left: 0px;
    padding-right: 0px;
  }
  .Icon_Table a{
    text-decoration: underline;
    text-decoration-color: #e48821;
    color: #666 !important;
  }

  .CircleBtn{
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #e48821;
    color: #fff;
    border-radius: 50%;
  }
/* end icons */

._foot_menu{ padding-left: 0px !important; }
._foot_menu, ._foot_menu li{
  list-style: none !important;
}
._foot_menu a{ color: #ffffff !important; }
._foot_menu a:hover{ color: #eaff02 !important; }

._social_footer{
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 10px
}
  ._social_footer ._social_footer_item{

  }
    ._social_footer ._social_footer_item a i{
      color: #fff;
      font-size: 30px;
      margin: 0px 10px;
    }
    ._social_footer ._social_footer_item a:hover i{
      color: #eaff02;
    }
